package com.xydl.cac.service;


import com.xydl.cac.entity.Rptparamindex;
import com.xydl.cac.model.BindDetail;
import com.xydl.cac.model.BindingModel;

import java.util.List;

public interface ParamIndexService {

    List<Rptparamindex> listRpt(String param);

    BindDetail getRpt(Integer sensorId) throws Exception;

    void updateRpt(BindingModel item) throws Exception;

    void clearAll();
}
